<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>ACCUEIL</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><div align="center"><br><a class="button" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a>&nbsp; 
      </div><br><h1 align="center">PROCÈS-VERBAUX DU CONSEIL DES PRUD'HOMMES DE PARIS <br>-
         PROJET TIME US -
      </h1>
      <div class="accueil">
         <p in="introp">Bienvenue sur la page d'accueil de l'éditorialisation des
            sources manuscrites prud'hommales du <i>Projet Time Us.</i></p>
         <p in="introp">Cette éditorialisation vous propose la transcription des
            minutes des audiences du conseil des Prud'hommes de
            Paris.<br> Ces transcriptions ont été effectuées sur la plateforme
            Transkribus puis extraites pour être structurées.
         </p>
      </div>
      <div class="accueil">
         <h3>Informations supplémentaires :</h3>
         <p in="introp">Ce projet vous est proposé par Victoria Le Fourner, stagiaire
            de M2 pour le projet <i>Time Us</i>. Après avoir développé un schéma
            <i>TEI</i> avec création de tests unitaires pour valider son
            instanciation sur les fichiers du corpus, voici le prototype d'une
            plate-forme de publication et visualisation du corpus
         </p>
         <p in="introp">La transcription des compte-rendus est encore en cours. Il
            est possible de consulter les mois suivants : 
            <ul>Octobre 1847 (AD 75
               D1U10 379): <a href="Texte/Octobre_1847.structured.xml">XML</a></ul>
            <ul>Janvier à Mai 1848 (AD 75 D1U10 379) : <a href="Texte/Janvier_1848.structured.xml">XML</a></ul>
            <ul>Janvier à Mars 1858 (AD 75 D1U10 386) : <a href="Texte/Janvier_1858.structured.xml">XML</a></ul>
            <ul>Juin 1858 (AD 75 D1U10 386) : <a href="Texte/Juin_1858.structured.xml">XML</a></ul>
            <ul>Janvier 1878 (AD 75 D1U10 405): <a href="Texte/Janvier_1878.structured.xml">XML</a></ul>
            <ul>Juin 1878 (AD 75 D1U10 405) : <a href="Texte/Juin_1878.structured.xml">XML</a></ul>
         </p>
      </div>
      <div class="accueil">
         Les fichiers ont été structurés selon un schéma ODD propre à Time Us. Celui-ci est
         disponible sur le <a href="https://gitlab.inria.fr/almanach/time-us/schema-tei/tree/master/ODD/ODD_minute"> GitLab de Time Us</a>.
         
         
      </div>
   </body>
</html>